Bug 810610 - [abrt] kde-baseapps-4.8.1-1.fc16: QObject::disconnect: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kde-baseapps-4.8.1-1.fc16: QObject::disconnect: Process /usr/bin/konqu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:5852737513777af24130a00c888...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 03:12 EDT by Robin Green
Modified: 2013-02-13 18:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:30:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.29 KB, text/plain)
2012-04-07 03:12 EDT, Robin Green
no flags Details
File: build_ids (9.57 KB, text/plain)
2012-04-07 03:12 EDT, Robin Green
no flags Details
File: maps (107.64 KB, text/plain)
2012-04-07 03:12 EDT, Robin Green
no flags Details
File: backtrace (147.76 KB, text/plain)
2012-04-07 03:12 EDT, Robin Green
no flags Details

  None (edit)
Description Robin Green 2012-04-07 03:12:37 EDT
libreport version: 2.0.8
.gdb_history:   
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        konqueror -mimetype text/html http://vimeo.com/4749536
crash_function: QObject::disconnect
executable:     /usr/bin/konqueror
kernel:         3.3.0-4.fc16.x86_64
pid:            32013
pwd:            /home/greenrd/Documents
reason:         Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
time:           Sat 07 Apr 2012 02:56:13 AM BST
uid:            500
username:       greenrd
var_log_messages: Apr  7 02:56:30 localhost abrt[18668]: Saved core dump of pid 32013 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-04-07-02:56:13-32013 (1459740672 bytes)

backtrace:      Text file, 151303 bytes
build_ids:      Text file, 9801 bytes
dso_list:       Text file, 26926 bytes
maps:           Text file, 110223 bytes

environ:
:XDG_VTNR=7
:SSH_AGENT_PID=1562
:XDG_SESSION_ID=2
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=pavilion
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=aad4cd2d3b391959ed9e16b50000000f-1333562454.186741-1942021947
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/greenrd/.gtkrc-2.0:/home/greenrd/.gtkrc-2.0-kde4:/home/greenrd/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=greenrd
:SSH_AUTH_SOCK=/tmp/ssh-wbqBuqju1539/agent.1539
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/greenrd/.cabal/bin:/home/greenrd/bin:/home/greenrd/.cabal/bin:/home/greenrd/opened/boogie
:MAIL=/var/spool/mail/greenrd
:MONO_IOMAP=all
:PWD=/home/greenrd
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/greenrd
:KDE_SESSION_VERSION=4
:LOGNAME=greenrd
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WQ1HlOmeZk,guid=da50c333ec6dd149ceb2a4850000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMAIL=greenrd@greenrd.org
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/greenrd
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/greenrd/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-greenrd/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1652,unix/unix:/tmp/.ICE-unix/1652
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/greenrd/.gtkrc:/home/greenrd/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=
:DESKTOP_STARTUP_ID=pavilion;1333703501;555349;1611_TIME0

smolt_data:
:
:
:General
:=================================
:UUID: 016d9064-340e-46cb-b77a-ca808c297d20
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6384.75
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3201
:System Memory: 3818
:System Swap: 5887
:Vendor: Hewlett-Packard
:System: p6530uk xxx0204GRxxxxxxxx0
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:64:4156:10908) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:4156:10908) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(6164:12432:4525:26162) pci, rt2800pci, NETWORK, RT3090 Wireless 802.11n 1T/1R PCIe
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4156:10908) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10274:4156:10908) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:15112:4156:10908) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(4332:33128:4156:10908) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:15164:4156:10908) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9294:4156:10908) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15204:4156:10908) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4358:13315:4156:10908) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(32902:15174:4156:10908) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4156:10908) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4156:10908) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:10908) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4318:3043:6922:36933) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2656:6922:36933) pci, nouveau, VIDEO, GT218 [GeForce G210]
:(32902:15180:4156:10908) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pavilion-lv_root / ext4 4096 4096 13092922 920210 789168 3276800 2764686 2764686
:/dev/sda5 /boot ext4 1024 1024 508745 281317 255717 128016 127703 127703
:/dev/mapper/vg_pavilion-lv_home /home ext4 4096 4096 112600024 97686135 92050040 28180480 27599182 27599182
:

xsession_errors:
:konqueror(32013) WebKitBrowserExtension::~WebKitBrowserExtension: Failed to save session history to "/home/greenrd/.kde/share/apps/kwebkitpart/autosave/G32013" 
:konqueror(32013) WebKitBrowserExtension::~WebKitBrowserExtension: Failed to save session history to "/home/greenrd/.kde/share/apps/kwebkitpart/autosave/j32013"
Comment 1 Robin Green 2012-04-07 03:12:44 EDT
Created attachment 575874 [details]
File: dso_list
Comment 2 Robin Green 2012-04-07 03:12:46 EDT
Created attachment 575875 [details]
File: build_ids
Comment 3 Robin Green 2012-04-07 03:12:50 EDT
Created attachment 575876 [details]
File: maps
Comment 4 Robin Green 2012-04-07 03:12:56 EDT
Created attachment 575877 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 14:54:54 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:30:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.